Loading...
Searching...
No Matches
_GtkIMHtmlFontDetail Struct Reference

`#include <gtkimhtml.h>`

## Data Fields

gushort | size
gchar * | face
gchar * | fore
gchar * | back
gchar * | bg
gchar * | sml
gboolean | underline
gshort | bold

## Detailed Description

Deprecated
  as of 2.7.10

Definition at line 169 of file gtkimhtml.h.

## Field Documentation

## back

gchar* _GtkIMHtmlFontDetail::back

Definition at line 173 of file gtkimhtml.h.

## bg

gchar* _GtkIMHtmlFontDetail::bg

Definition at line 174 of file gtkimhtml.h.

## bold

gshort _GtkIMHtmlFontDetail::bold

Definition at line 177 of file gtkimhtml.h.

## face

gchar* _GtkIMHtmlFontDetail::face

Definition at line 171 of file gtkimhtml.h.

## fore

gchar* _GtkIMHtmlFontDetail::fore

Definition at line 172 of file gtkimhtml.h.

## size

gushort _GtkIMHtmlFontDetail::size

Definition at line 170 of file gtkimhtml.h.

## sml

gchar* _GtkIMHtmlFontDetail::sml

Definition at line 175 of file gtkimhtml.h.

## underline

gboolean _GtkIMHtmlFontDetail::underline

Definition at line 176 of file gtkimhtml.h.

The documentation for this struct was generated from the following file:

- gtkimhtml.h